﻿
.RowContents
{
    display:inline;
    vertical-align:middle;
}

.RowContents label
{
    font-size:9pt;
    vertical-align:middle;
    color: #708090;
    font-weight:500;
}

.RowContents input[type="radio"]
{
    font-size:10pt;
    height:26px; 
    line-height:26px;
    vertical-align:middle;
    margin-bottom: 4px;
}

#breadcrumbs, #cancel {
    font-size: 10pt;
    padding-left:0px;
}

#contents h2 {
    background-color: #1E2380;
    height: 30px;
    color: #FFF;
    font-size: 18px;
    padding: 0 10px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}

#contents h3 {
    background-color:#1E2380;
    height: 25px;
    color: #FFF;
    font-size: 15px;
    padding: 0 10px;
    line-height: 25px;
    margin-top:10px;
    margin-bottom:0px;
    width:100%;
}

#contents h3 span {
    border-left:5px solid #FFFFFF; 
    padding-left:5px;
}

.pSample
{
    color:#000000;
    font-size:11pt;
    margin-left:5px;
    display:inline-block;
    font-weight:normal;
}

.requiredinput
{
    font-size:13px;
    margin-left:1em;
}

.lbl-input4
{
    width:4em;
}
.lbl-input5
{
    width:5em;
}
.lbl-input6
{
    width:6em;
}
.lbl-input9 {
    width: 9em;
}
.lbl-input11 {
    width: 11em;
}

.lblRowHeader {
    font-size: 13pt;
    display: inline;
    margin-bottom: 5px;
    color: black;
    font-weight: bold;
    line-height: 20px;
    
}

.lblFontColor-R{
    color: red;
}

.lblRowHeader-K
{
    font-size: 11pt;
    display:inline;
    margin-bottom: 5px;
    color: #708090;
    font-weight: normal;
    line-height: 20px;
}

.InputRow-K{
    border-top: 2px dashed #A8A8A8;
    background-color: #E8E8E8;
    margin-left:0px;
    margin-right:0px;
    width:100%;
}

.noTop-Border{
    border-top:none;
}

.rowheader-K{
    background-color: #E8E8E8;
    padding-top:5px;
}
.rowcontents-K{
    background-color: #FFF;
    padding-top:5px;
    padding-bottom:5px;
    display:inline-block;
}

.rowcontents-K > .row{
    padding-bottom:5px;
    padding-top:5px;
}

label.RowContents-Input
{
    vertical-align:middle;
    margin-bottom: 5px;
    color: #708090;
    font-weight:normal;
    font-size:12px;
}

label.RowContents-Output {
    vertical-align: middle;
    text-align: center;
    margin-bottom: 5px;
    color: #000;
    font-weight: normal;
    font-size: 12px;
}

.pageComment{
    color: black;
    font-weight:bold;
    font-size:12px;
}

.pageCommentFontColor-R{
    color: red;
}

span[id^="prsn"] {
    display:block;
}

/*.bottom-line{
    border-bottom:2px dashed #A8A8A8;
}*/

.fixHeight{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.fixHeight > [class*='col-'] {
	 display: flex;
	 flex-direction: column;
}

.underLine{
    text-decoration:underline;
}

.leargeBold{
    font-weight: bold;
    font-size: 20px;
}

@media (max-width: 1900px) {
    .InputRow-K{
        border-left:1px solid #A8A8A8;
        border-right:1px solid #A8A8A8;
        border-top:1px solid #A8A8A8;
    }

    .rowheader-K{
        min-height:30px;
    }

    .rowheader-K:first-child{
        border-bottom:1px dashed #A8A8A8;
        
    }

    .bottom-line {
        border-bottom: 1px solid #A8A8A8;

    }
    .under-line {
        border-bottom: 1px solid #A8A8A8;
        display: flex;
        justify-content: center;
        width: 100%;
        margin: 2px auto;
    }
}

@media (max-width: 767px) {
    #contents h3{
        width:100%;
    }

    .InputRow-K{
        border-left:1px solid #A8A8A8;
        border-right:1px solid #A8A8A8;
        border-top:1px solid #A8A8A8;
        width:100%;
    }

    .width-input3{
        width:80%;
    }
    
    .rowcontents-K {
        /*border-top:1px solid #A8A8A8;*/
        /*margin-top:5px;*/
    }

    .rowheader-K{
        min-height:30px;
    }

    .rowheader-K:first-child{
        border-bottom:1px dashed #A8A8A8;
        
    }

    .bottom-line{
        border-bottom:1px solid #A8A8A8;
    }

    .ChildConInline .form-control {
        display: inline-block;
        vertical-align: middle;
    }

    .ChildConInline span {
        display: inline-block;
        vertical-align: middle;
    }

    #Attention label{
        font-size:12px;
    }

    .fixHeight{
        display: block;
    }
}
